using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Petrol_Bunk.Models;

namespace Petrol_Bunk.Controllers
{
    public class TotalController : Controller
    {
        // GET: Total
        public ActionResult Index()
        {
            return View();
        }
        public ActionResult ReverseDate(string ReadingDate = "")
        {
            if(ReadingDate!="")
            {
                ViewBag.ReadingDate = Reverse_Date.ReverseDDMMYYY(ReadingDate);
            }
            else
            {
                ViewBag.ReadingDate = "";
            }
            return View();
        }
    }
}